Bug 434262 - auriferous failed massrebuild attempt for GCC 4.3
Summary: auriferous failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: auriferous
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:53 UTC by Jesse Keating
Modified: 2013-01-10 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-24 10:35:42 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:53:51 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440693
Unknown exit code, check the failed task.

Comment 1 Hans de Goede 2008-02-24 10:35:42 UTC
Koji error, OS error: too many links, resubmitted, succeeded, closing.



Note You need to log in before you can comment on or make changes to this bug.